package com.ywt.mg.domain.models.nutrimeal;

import java.io.Serializable;

/**
 * @author: daiyihua
 * @date: 2019/4/26
 */
public class NutrimealAccount implements Serializable {

    private Integer balance;

    private String name;

    private String mobile;

    private Integer userId;

    private String hospitalName;

    public Integer getBalance() {
        return balance;
    }

    public void setBalance(Integer balance) {
        this.balance = balance;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getHospitalName() {
        return hospitalName;
    }

    public void setHospitalName(String hospitalName) {
        this.hospitalName = hospitalName;
    }
}
